[OPERATE]
CREATE_CD=0
FORMAT_DISK=1
WRITE_SERIAL=0
READ_SERIAL=0
OD_SCAN_OPERATE=0
OD_FACT_OPERATE=0
OD_ERASURE=1
[USB20II_IIR]
ISO_FILE=J:\国际业务\U320中性\NT2033\ODFACT\USB FLASH DRIVE.ISO
RUN_TIMER=400
RESET_TIME(Sec)=30
FACT_INDEX=0
REAL_TIME=0
TIME=1163402377
VID=1111
PID=E20B
V_NAME=USB  
P_NAME=Flash Drive

ENCRYPT=0
FDD_DISK=0
AUTORUN=0
HIDE_DISK=0
ENCRYPT_TYPE=0
HIDE_SIZE=10480
BOOT_DISK=0
WRITE_PROTECT_0=0
WRITE_PROTECT_1=0
WRITE_PROTECT_2=0
WRITE_PROTECT_3=0
WRITE_PROTECT_4=0
WRITE_PROTECT_5=0
WRITE_PROTECT_6=0
WRITE_PROTECT_7=0
SWITCH_TYPE=0
LCD_DISK=0
LED_FLASH=-1
USB_V11=0
INI_FOURBANK=0
SCAN_MODE=0
SCAN_GRADE=3
SCAN_SAVEBADBLOCK=0


SIRIAL_NUM_TYPE=0
AUTO_PLAY=0
PASSWORD_DISK=0
WEBKEY=0
WRITE_DISK_INFO=1
FORMAT=1
KEEP_BAD_BLOCK=1
TEST_MATCH=0
READ_SERIAL_NUM=0
AUTO_PRODUCE=0

DISK_TYPE=0
NOMAL_DISK=1
BOOT_DISK=0



SCAN_TYPE=0
QUICK_SCAN_LEVEL=0
LOWLEVEL_SCAN_LEVEL=0
ALL_SCAN_LEVEL=4




SOFTWARESCAN=1
TC=0
TEST_MATCH_VALUE=0
PASSWORD_DISK_PERCENT=100
BACKUP_BLOCK_NUM_CHECK=0
BACKUP_BLOCK_NUM=0

ISO_PATH=C:\Documents and Settings\wll\桌面\1111.iso
VOLUME_LABEL=
FLASH_TYPE=
PASSWORD_VALUE=
BIN_VALUE=
FIRM_VALUE=2222222290123456
PREFIX=12345678
INCREASE_DEGREES=00000003
ECC=3
[PRODUCE]
MONTH=1528
DAY=0

[CAPACITY]
128MB_VALID=126
256MB_VALID=254
512MB_VALID=510
1GB_VALID=1022
2GB_VALID=2025
4GB_VALID=4094
128MB_INVALID=0
256MB_INVALID=0
512MB_INVALID=0
1GB_INVALID=0
2GB_INVALID=21
4GB_INVALID=0
128MB_CD=0
256MB_CD=0
512MB_CD=0
1GB_CD=0
2GB_CD=0
4GB_CD=0
